/************************************************************************

*	Author Layout

/************************************************************************/

#author-wrapper{
	width: 1100px;
	border: solid 1px #252525;
	background-color: #f2f2f2;
	box-shadow: 0 0 1em 0.2em rgba(0,0,0,0.2);
	margin-top: 100px;
	height: auto;
	position: absolute;
}

#author-wrapper p{
	padding: 0 0 20px 0;
	font-size: 15px;
	line-height: 1.6;
}

#author-content{
	width: 1100px;
	background-color: #ffffff;
}

#author-content h2{
	font-size: 26px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: solid 2px #252525;
}

/************************************************************************

*	Author Layout

/************************************************************************/

.author-bg{
	position: relative;
	width: 1100px;
	height: 200px;
	background: rgba(27,28,29,0.94) url('http://stormable.com/img/nav/bg-nav-pattern.png');
}

.author-profile{
	position: absolute;
	bottom: -25px;
	left: 35px;
	height: 200px;
	width: 200px;
	z-index:2;
}

.author-profile img{
	width: 200px;
	height: 200px;
}

.author-title{
	position: absolute;
	left: 300px;
	top: 50px;
	font-size: 42px;
	font-weight: bold;
	color: #f2f2f2;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 1);
}




/* Tab Content - menucool.com */
#author-wrapper ul.tabs
{
    padding: 0;
    margin:0;
    font-size: 0;
    list-style-type: none;
    text-align: center; /*set to left, center, or right to align the tabs as desired*/
    background: #252525;
    border:none;
    border-bottom:none;
    border-radius: 2px 2px 0 0;
    position: absolute;
    bottom: 0;
    margin-left: 300px;
}
        
#author-wrapper ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right: 2px;/*distance between tabs*/
    font: normal 12px Verdana;
}
        
#author-wrapper ul.tabs li a
{
    text-decoration: none;
    position: relative;
    padding: 8px 22px;
    color: #fff;
    border-radius: 3px 3px 0 0;
    outline:none;
}
  
        
#author-wrapper ul.tabs li a:hover
{
    text-decoration: underline;
    color: #fff;
}
        
#author-wrapper ul.tabs li.selected a
{
    position: relative;
    top: 0px;
    font-weight:bold;
    background: #FFF;
    border: 1px solid #AAA;
    border-bottom: 1px solid #FFF;
    color: #000;
}
        
        
#author-wrapper ul.tabs li.selected a:hover, #author-wrapper ul.tabs li.selected a:hover
{
    text-decoration: none;
}

#author-wrapper div.tabcontents
{
    border: 1px solid #CCC; padding: 30px;
    border-top-color:#AAA;
    background-color:#FFF;
    border-radius: 0 0 2px 2px;
    padding-left: 300px;
}

/************************************************************************

*	Posts

/************************************************************************/

.author-posts {
	height: 85px;
	width: 765px;
	margin: 20px 0px 20px 0px;
}

.author-posts-featured {
	height: 85px;
	width: 150px;
	position: absolute;
	right: 30px;
	outline: 1px solid grey;
	box-shadow: 5px 5px 10px #888888;
	margin: 7px 0px 0px 0px;
}

.author-posts-featured img{
	height: 85px;
	width: 150px;
}

.author-posts-title {
	float: left;
	font-size: 20px;
	font-weight: bold;
}

.author-posts-date {
	float: left;
	display: inline;
	margin: 2px 0px 0px 5px;
	font-style: italic;
	color: grey;
}

.author-posts-excerpt {
	float: left;
	width: 610px;
	height: 75px;
	overflow: hidden;
	margin: 5px 5px 0px 0px;
	-webkit-mask-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0) 90%);
}

.author-posts-title a:link {color: #545454; text-decoration: none;}
.author-posts-title a:visited {color: #545454; text-decoration: none;}
.author-posts-title a:hover {color: #2b569c; text-decoration: none;}
.author-posts-title a:active {color: #2b569c; text-decoration: none;}

/************************************************************************

*	Author Info

/************************************************************************/

.author-info {
	position: absolute;
	margin: 35px 0px 0px 10px;	
	width: 275px;
}


.author-info-description p{
	color: grey;
	margin: 5px 5px 0px 5px;
	padding: 0px 0px 0px 0px;
	font-style: italic;
}
